function data()
return {

	info = {
		tags = { "Europe", "Assets", "USSR",},

		minorVersion = 0,
		severityAdd = "NONE",
		severityRemove = "NONE",
		name = _("lza_gr"),
		description = _("info_lza"),
			authors = {
				{
					name = 'Alex j. Grok',
					role = 'CREATOR',
				},
			},
		visible = true
	},
	options = {
	},
	
	runFn = function (settings)
		
	end
}
end